ChiliProject - Feature # 802: Allow groups to watch issues

Status: Closed Priority: Normal

Author: Eric Davis Category: Issue tracking

Created: 2011-12-28 Assignee: Eric Davis

Updated: 2012-02-28 Due date:

Remote issue URL:

Affected version:

Description: This would include all of the group members on notifications but without having to manually add the users.

The group watcher would also function as a unit: removing it will remove all of the users as watchers.

Associated revisions

2011-12-28 02:38 am - Eric Davis
[#802] Move methods from User so other Principals can use them

2011-12-28 02:38 am - Eric Davis
[#802] Allow Groups to be added as a Watcher

2011-12-28 02:38 am - Eric Davis
[#802] Change WatchersController to allow groups

2011-12-28 02:38 am - Eric Davis
[#802] Show groups in the watchers partial and users autocomplete

2011-12-28 02:38 am - Eric Davis
[#802] Use the group.png icon as a Group avatar

History

2011-12-28 02:10 am - Eric Davis
- Target version set to 3.0.0

- Status changed from Open to Closed

Added in commit:7bce7{7 to unstable. Now issues can be watched by groups.

2012-02-19 10:17 pm - Daniel Otte
Eric Davis wrote:

> Added in commit:7bce7f7 to unstable. Now issues can be watched by groups.
We have 3.0 running, but | can't seem to find this feature. Could you please give me a hint?
Thanks

Daniel

2012-02-24 09:42 pm - Felix Schéfer
Daniel Otte wrote:
> We have 3.0 running, but | can't seem to find this feature. Could you please give me a hint?

| just tried it on 3.0 and can add groups, have you created groups already? Do they maybe need to be a member of the project?

2012-02-27 04:05 pm - Daniel Otte
Felix SchArfer wrote:

> Daniel Otte wrote:

> > We have 3.0 running, but | can't seem to find this feature. Could you please give me a hint?

>

> | just tried it on 3.0 and can add groups, have you created groups already? Do they maybe need to be a member of the project?

very strange, | have indeed added groups and added them to the project, but it does not seem to work... | only see the users.

2012-02-28 12:51 pm - Kevin Wheatley
| have the same issue, looks like it is on a different branch to me.
